{
  "templmode" : 1,
  "uiactiontype" : "SYS",
  "caption" : "关闭",
  "codename" : "Exit",
  "tippslanresname" : "工具栏按钮提示[EDITVIEW.CLOSE]",
  "createdate" : "2020-08-07 09:43:50",
  "cappslanresid" : "Auto223",
  "pssysuiactionid" : "EDITVIEW_EXITACTION",
  "tippslanresid" : "Auto92",
  "psdeuiactionname" : "编辑界面_退出操作",
  "cappslanresname" : "工具栏按钮文本[EDITVIEW.CLOSE]",
  "pssysimageid" : "Auto574"
}